body .gsc-control-searchbox-only {
  padding: 0;
  background-color: transparent;
  border: 0px; }
  body .gsc-control-searchbox-only form.gsc-search-box {
    margin: 0; padding: 0;}
    body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box {
      background: transparent; margin-bottom: 0; }
      body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input {
        padding: 0; }
        body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input table {
          margin: 0 !important; }
          body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input table .gsib_a {
            padding: 0 !important; }
          body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input table .gsib_b span {
            margin: 0 !important; }
        body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input input {
          font-family: 'HouschkaPro-DemiBold', Arial, sans-serif;
          height: 45px !important;
          padding: 0 1em;
          width: 100%;
          color: #ababab;
          margin-bottom: 0;
          -webkit-appearance: none;
          background: #FFFFFF;
          border: 1px solid #D5D5D5;
          border-radius: 15px;
          background: url(../../images/svgs/Search.svg) 15px center no-repeat!important;
          box-shadow: none;
          width: 100%;
          display: block;
          font-size: 17px;
          padding-left: 50px !important;
          line-height: 45px;
          margin-top: 10px;
              text-indent: 0!important;

        }
      body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button {
        padding: 0; display: none;}
        body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
          background-color: #94a1c1;
          border: 0px solid #94a1c1;
          border-radius: 0;
          color: white;
          font-size: 28px;
          font-family: 'HouschkaPro-DemiBold', Arial, sans-serif;
          height: 2.4em;
          padding: 0 1em;
          width: 100%;
          margin-left: 0;
          text-rendering: optimizelegibility;
          text-transform: uppercase;
          font-family: 'HouschkaPro-Medium', Arial, sans-serif;
          font-weight: 400;
          font-style: normal;
          -webkit-transition: background-color 150ms ease-out;
          -moz-transition: background-color 150ms ease-out;
          -o-transition: background-color 150ms ease-out;
          transition: background-color 150ms ease-out;
          -webkit-appearance: none; }
          body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button:hover {
            background-color: #72618a; }
      body .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-clear-button {
        display: none; }
  body .gsc-control-searchbox-only .gsc-branding-img, body .gsc-control-searchbox-only .gsc-branding-text {
    display: none; }

#custom-search .gsc-control-cse .gsc-control-wrapper-cse .gsc-tabsArea {
  margin-bottom: 0; }
  #custom-search .gsc-control-cse .gsc-control-wrapper-cse .gsc-tabsArea .gs-spacer {
    display: none; }
#custom-search .gsc-control-cse .gsc-control-wrapper-cse .gsc-above-wrapper-area {
  display: none;
  padding: 0; }
#custom-search .gsc-control-cse .gsc-control-wrapper-cse .gsc-resultsRoot .gsc-resultsHeader {
  display: none; }
#custom-search .gsc-control-cse .gsc-control-wrapper-cse .gsc-resultsRoot .gsc-table-result {
  border: 0px solid white;
  margin-bottom: 0; }

.gt-ie9 #cse-search-form form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button, .lt-ie9 #cse-search-form form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
  font-family: 'HouschkaProAlt-Medium', Arial, sans-serif;
  font-weight: 400;
  font-style: normal; }

.gsc-orderby {
  display: none;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  color: white !important;
}
.gsc-cursor-box {
    border-color: #333 !important;
}

body .mobile-nav-list .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input input {
    line-height: 2em;
    font-size: 16px;
    border: none;
}
body .mobile-nav-list .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button {
  width: auto;
}
body .mobile-nav-list .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
    font-size: 16px;
    padding: 5px 10px;
}

@media only screen and (max-width: 640px) {
  body .global-search-row .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input,
  body .global-search-row .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button {
    display: block;
    float: none;
    width: 100%;
  }
  body .global-search-row .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-input input {
      line-height: 2em;
      font-size: 16px;
      width: 100%;
  }
  body .global-search-row .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
      font-size: 16px;
      padding: 5px 10px;
      width: 100%;
  }
}